Comment 36 for bug 680628

Eric Seigne (eric-seigne) wrote :

Hi all, here is a ppa :

https://launchpad.net/~eric-seigne/+archive/lucid-poppler-cairo

The "solution" is:
* backport pixman 0.20 from natty
* backport cairo from natty + changes on debian/control to break depends on specific versions of packages not available in lucid
* backport poppler from natty + changes on debian/control to break depends on specific versions of packages not available in lucid

Upload is in progress ... please test theses packages !

Éric